19 AUGUST 2014 - UPDATE

1)   Please update to WP 3.9.2 asap as it deals with some security matters.  All Striking sites using MultiFlex 1.0.3+ or Striking 5.3 can be updated to WP 3.9.2. immediately.  We have tested the latest beta of WP 3.4 with our forthcoming Striking MultiFlex Ver 1.1 and they appear to be fine with each other.


2)   In respect of Striking MultiFlex 1.1. Our build is complete however we are holding for the Rev Slider Team to address some bugs in their current build.  Once they have finished their bug corrections we can formally release.


3)  We anticipate releasing Striking 5.3.1 today.  It will only available by the internal update function as this theme is deprecated and no longer available for sale.


James on behalf of the Striking Team
To insert code use <code>...</code>.

Apply for Membership